    /* Webkit */
    ::selection {
    background: #e83f25;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #e83f25;
    }







span.highlight {
	background-color: #e83f25;
}












						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 100px;
        }









nav.main_menu ul li:hover a {
	 color: #ffffff; }


	nav.main_menu > ul > li:hover > a,
	header.sticky nav.main_menu > ul > li:hover > a {
					background-color: #e83f25;
			}

			nav.main_menu > ul > li:hover > a,
		header.sticky nav.main_menu > ul > li:hover > a,
		.dark nav.main_menu > ul > li:hover > a,
		.light header.sticky nav.main_menu > ul > li:hover > a {
			color: #ffffff !important;
		}
		



.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #e83f25 !important;
}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #e83f25 !important;
	}
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #e83f25 !important;
}


header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #e83f25 !important;
}



header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #eeeeee !important;
}



nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #e83f25;
}














.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	
    
							background-color: #126f7f; 							}


	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #e83f25; 			}
	.qbutton.white{

			color: #ffffff; 		background-color: #126f7f; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

			color: #ffffff; 		background-color: #e83f25; 	}





	.q_circles_holder .q_circle_inner2:hover {
		background-color: #5e5e5e !important;border-color: #5e5e5e !important;	}
	





































	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .post_text .post_text_inner{
		border-style:solid;
		border-width:1px;
		border-color:#ffffff;
		border-top-width:0px;
	}
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_text .post_text_inner,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_text .post_text_inner,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-audio .post_text .post_text_inner{
		border-top-width:1px;
	}
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-audio .post_text .post_text_inner{
		border-left-width:0px;
		border-right-width:0px;
		border-bottom-width:0px;
	}
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-audio{
		border-style:solid;
		border-width:1px;
		border-color:#ffffff;
	}
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .mejs-container,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .mejs-container,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .post_text .post_text_inner,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .post_text .post_text_inner
	{
	background-color: #f2f2f2;
	}







/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 





















	.header_top .q_social_icon_holder .simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #e83f25;	}

















































































	
	




















